.about {
    text-align: center;
    padding: 50px 0
}

.about h2 {
    font-size: 32px;
    letter-spacing: .08em
}

.about h3 {
    font-size: 24px;
    font-weight: 100
}

#services {
    text-align: center
}

.section-padding {
    padding: 20px 0
}

#services .icon-box {
    margin-top: 60px
}

#services .icon-box i {
    font-size: 62px;
    color: #1a1e5d;
    line-height: 72px
}

#services .icon-box i {
    font-size: 62px;
    color: #1a1e5d
}

#services p {
    font-size: 16px;
    letter-spacing: .08em;
    line-height: 24px
}

#services .icon-box h4 {
    font-size: 24px;
    margin: 25px 0
}

#services .icon-box h4 a {
    color: #1a1e5d
}

#features {
    background: #1a1e5d;
    color: #fff;
    padding: 80px 0
}

#features h2 {
    font-size: 32px;
    letter-spacing: .08em;
    color: #fff
}

#features p {
    font-size: 16px;
    letter-spacing: .08em;
    line-height: 24px
}

#features .media {
    margin: 35px 0
}

media-body,
.media-left,
.media-right {
    display: table-cell;
    vertical-align: top
}

.media-left,
.media>.pull-left {
    padding-right: 10px
}

#features .media i {
    color: #fff;
    font-size: 46px;
    margin-right: 25px
}

.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    color: #fff
}

@media(min-width:992px) {
    .col-md-push-2 {
        left: 11.66666667%
    }
}

.about h2 {
    font-size: 32px;
    letter-spacing: .08em;
    margin-bottom: 30px
}

.about .icon-box i {
    font-size: 46px;
    color: #1a1e5d
}

.about .icon-box h4 {
    margin: 25px 0
}

.about p {
    font-size: 16px;
    letter-spacing: .08em;
    line-height: 24px
}
.text-center {
    text-align: center!important;
    width: 100%;
}
.text-center p a{color:#fff}
.contact {
       text-align: center;
    padding-bottom: 55px;
}

.contact .contact-info {
    position: relative;
    top: 0;
    z-index: 1;
    background: #1a1e5d;
    padding: 30px;
    color: #fff;
    width: 100%
}

.contact-info {}

.contact-info .icon-box {}

.contact-info .icon-box i {
    font-size: 30px;
    color: #fec931
}

.contact-info .icon-box h4 {
    color: #fff;
    margin: 10px 0 6px
}

.contact-info .icon-box p {
    margin: 0
}

footer {
    background: #1a1e5d;
    color: #fff
}

footer ul {
    padding: 0;
    line-height: 1.9em
}

footer ul {
    padding: 0;
    line-height: 1.9em
}

footer ul li {
    list-style: none
}

footer li a {
    font-size: 16px;
    padding: 0 3px;
    color: #fff;
    -webkit-transition: .4s
}

footer h2 {
    color: #fff
}

footer li a:hover,
footer li a:focus,
footer li a:active {
    color: #496174;
    text-decoration: none
}

footer .footer-style-two {
    padding: 0
}

.social-icon-two {
    display: inline-block;
    width: 100%
}

.social-icon-two li {
    display: inline-block
}

.number.green_color a {
    color: #fff
}

.footer-bottom a {
    color: #fff
}

.footer-bottom .copyright {
    text-align: center;
    color: #fff;
    font-size: 15px
}

.footer-bottom {
    background: #000;
    padding: 10px 0
}

.whatsapps {
    position: fixed;
    display: block;
    top: 88%;
    z-index: 99;
    float: right;
    float: 13px;
    margin-left: 11px;
    width: 51px
}

.phones {
    position: fixed;
    display: block;
    top: 80%;
    z-index: 99;
    float: right;
    float: 13px;
    margin-left: 11px;
    width: 51px
}

.enquiruy-small {
    padding: 0 0
}

.enquiruy-small .btn-info {
    color: #000;
    background-color: #fec931;
    border-color: #fec931;
    font-size: 15px;
    font-weight: 600
}

.enquiruy-small h3 {
    color: #1a1e5d
}

.enquiruy-small p {
    color: #1a1e5d
}

.enquiruy-small .card {
    border: 0 solid rgba(0, 0, 0, .125)
}

.enquiruy-small .form-control {
    font-size: 15px;
    font-weight: 500;
    color: #000
}

.enquiruy-small .text-info {
    color: #1a1e5d !important
}

.enquiruy-small .input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    text-align: center;
    white-space: nowrap;
    background-color: #fec931;
    border: 1px solid #ced4da;
    border-radius: .25rem
}

.enquiruy-small .bg-info {
    background-color: #fec931 !important
}

.enquiruy-small .border-primary {
    border-color: #fff !important
}

.mobi-call {}

.mobi-call a {
    background: #fec931;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 50px;
    border-radius: 50px
}

.mobi-call a i {
    color: #5232c0;
    font-size: 22px
}

.align-items-center.justify-content-lg-between {
    align-items: inherit !important
}

.align-items-center.justify-content-lg-between .banner_contant {
    margin-top: 50px
}

.loca-tion ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden
}

.loca-tion li {
    padding: 0 0 0 0 !important;
    border: none !important;
    background: #fec931;
    float: left;
    margin: 0 0 4px 3px;
    width: 48%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px
}

.loca-tion a {
    text-transform: uppercase;
    color: #1a1e5d;
    font-weight: 600;
    line-height: 21px !important;
    display: block;
    padding: 0;
    font-size: 13px
}

.loca-tion img {
    width: 31px;
    height: 24px;
    margin-right: 5px
}

.bg-gradient5 {
    background: #fff6f3;
    background: -moz-linear-gradient(top, #fff6f3 0%, #fffefb 100%);
    background: -webkit-linear-gradient(top, #fff6f3 0%, #fffefb 100%);
    background: linear-gradient(to bottom, #fff6f3 0%, #fffefb 100%)
}

.pad-tb {
    padding-top: 100px;
    padding-bottom: 100px
}

.common-heading {
    padding: 0;
    text-align: center;
    position: relative;
    z-index: 10
}

.common-heading>span {
    color: #e60072;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 15px;
    display: block
}

.common-heading h2 {
    margin-bottom: 60px;
    font-size: 30px;
    line-height: 52px;
    color: #1a1e5d
}

.badges-content {
    text-align: center
}

.bg-gradient5 .mt70 {
    margin-top: 70px
}

.bg-gradient5 .-cta-btn {
    display: inline-block;
    text-align: center;
    width: 100%
}

.free-cta-title {
    display: inline-flex
}

.v-center {
    align-self: center;
    align-items: center
}

.-cta-btn p {
    font-size: 30px;
    color: #050748;
    margin: 0 30px 0 0
}

.-cta-btn p span {
    font-weight: 700
}

.bg-gradient5 .bg-btn2 {
    background: #fec931;
    background: -moz-linear-gradient(left, #fec931 0%, #dcac24 100%);
    background: -webkit-linear-gradient(left, #fec931 0%, #dcac24 100%);
    background: linear-gradient(to right, #fec931 0%, #dcac24 100%);
    -webkit-box-shadow: 0 10px 15px 0 rgba(175, 0, 202, .2);
    box-shadow: 0 10px 15px 0 rgba(175, 0, 202, .2)
}

.bg-gradient5 .btn-main {
    font-size: 16px;
    font-weight: 400;
    font-family: poppins, sans-serif;
    padding: 0 32px;
    line-height: 56px;
    text-align: center;
    outline: none;
    color: #fff;
    background-color: #ff1f8e;
    border: none;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    display: inline-block;
    position: relative;
    -webkit-box-shadow: 0 10px 15px 0 rgba(233, 30, 99, .15);
    box-shadow: 0 10px 15px 0 rgba(233, 30, 99, .15)
}

.bg-gradient5 .fa-icon {
    margin-left: 5px;
    font-size: 12px
}

@media(min-width:576px) {
    #myModal1 .modal-dialog {
        max-width: 55%;
        margin: 6.75rem auto
    }
}

#myModal1 .modal-header {
    position: absolute;
    z-index: 9;
    right: 0;
    padding: 0;
    border-radius: 0
}

#myModal1 .modal-header .close {
    background: #dca407;
    opacity: 1;
    border-radius: 50%;
    color: #27185c;
    width: 50px;
    height: 50px;
    padding: 16px
}

#myModal1 .inner {
    min-width: 100%;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 48px;
    background: url(../img/registration-form-2.png)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: #ffffff8f
}

#myModal1 form {
    width: 50%;
    padding-left: 20px
}

#myModal1 .inner h3 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 32px;
    color: #dca407;
    letter-spacing: 2px;
    font-family: pacifico
}

#myModal1 .form-group {
    display: flex;
    margin-bottom: 0
}

#myModal1 .form-group .form-wrapper:first-child {
    margin-right: 20px
}

#myModal1 .form-group .form-wrapper {
    width: 50%
}

#myModal1 .form-wrapper {
    margin-bottom: 17px
}

#myModal1 .form-wrapper label {
    margin-bottom: 0;
    display: block;
    color: #fff;
    font-weight: 500
}

#myModal1 .form-control {
    border: 1px solid #ccc;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border-radius: 20px;
    font-family: muli-bold;
    background: 0 0;
    background: #fff
}

#myModal1 .form-control:focus {
    box-shadow: none
}

#myModal1 button {
    background: #dca407;
    color: #fff;
    padding: 7px 30px;
    border-radius: 55px
}

.modal-body {
    background: #1a1e5d;
    box-shadow: 0 0 14px #fff
}

.ghhjj.sticky_header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    position: inherit;
    background: #070c54
}

#map iframe {
    position: absolute;
    width: 100%;
    left: 0
}

@media screen and (max-width:991px) {
    #myModal1 .inner {
        min-width: 100%
    }
    #myModal1 form {
        width: 100%;
        padding-left: 0
    }
    .modal {
        top: 82px
    }
    #map iframe {
        position: inherit;
        width: 100%;
        left: 0
    }
    .moby.qucik {
        width: 44%
    }
    .moby.bbbh {
        width: 100%
    }
    .loca-tion {
        width: 100%
    }
    .moby {
        width: 53%;
        margin-top: 20px
    }
    .creative_testimonial_carousel .testimonial_primary {
        margin: 0;
        padding-top: 0;
        padding-left: 0
    }
}